senderConfig:
  clientId: "1"
  clientSecret: "123"
  
subscriberConfig:
  clientId: "2"
  clientSecret: "456"
  privateDecryptionKeyPaths: ["client/src/test/java/resources/private_decryption_test_key.json", "path/to/fake_key.json"]
  privateSigningKeyPath: "client/src/test/java/resources/private_test_signing_key.json"

activeEnvironment: CUSTOM_ENVIRONMENT

environments:
  CUSTOM_ENVIRONMENT:
    authBaseUrl: "https://auth-url.test.net"
    routingBaseUrl: "https://routing-url.test.net"
    submissionBaseUrls: ["https://submission-url-1.test.net", "https://submission-url-2.test.net"]
    selfServicePortalBaseUrl: "https://portal-url.test.net"
    enableAutoReject: true
    allowInsecurePublicKey: false
    skipSubmissionDataValidation: false
